<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice</title>
    <link rel="stylesheet" href="./styles.css" />
    <script src="./script.js"></script>
  </head>
  <body>
    <section>
      <h1>Счётчик: 0</h1>
      <button><span>Считать</span></button>
    </section>
  </body>
</html>
